  /*==========  Mobile First Method  ==========*/
    /* Custom, iPhone Retina */ 
 
.new-menu{
    display: none;
}
.toog{
    display: none;
}
.order-row .discount-btn-small {
    background-color: #37b123;
    text-decoration: none;
    display: block;
    color: white !important;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    line-height: 60px;
    width: 210px;
}
a {
    word-wrap: break-word;
}
@media all and (max-width : 1605px) {

    .lang{
        right: 0;
        left: inherit;
    }
    .container{
        width: 100% !important;
    }

    #tabs button.prev{
        left: 3%;
    }
    #tabs button.next{
        right: 3%;
    }
    #tabs ul{
        width: 80%;
        margin: 0 auto;
    }
    #tabs ul li{
        width: 32%;
    }
    .comp-img img {
/*        height: auto; 
*/      max-width: 100%;
        margin: 0;
    }
    .product-info-small{
        width: 80%;
        margin: 0 auto;
    }
    .product-feature{
        width: 94%;
        margin: 0 auto;
    }
    #tabs-1 .btns .half-container{
        width: 72%;
    }
    #tabs-1 .btns .half-container.right{
        width: 28%;
    }
    #tabs-2 .btns .half-container{
        width: 72%;
    }
    #tabs-2 .btns .half-container.right{
        width: 28%;
    }
    #tabs-3 .btns .half-container{
        width: 72%;
    }
    .slider .half-container{
        width: 50%;
    }
    .windows p{
        font-size: 14px;
        text-decoration: underline;
    }
/*    .clients div{
        margin-right: 0px;
    }*/

    .slick-prev{
        left: 3%;
    }
    .slick-next{
        right: 3%;
    }
    .description{
        width: 45%;
        right: 4%;
    }
    .description .prog-img{
        max-width: 100%;
    }
    .buttons{
        width: 100%;
    }
    .news-block{
        width: 80%;
        margin: 0 auto;
    }
    .change-width{
        width: 80%;
        margin: 0 auto;
    }
    .footer-block{
        width: 18%;
    }
    .reply-form{
        width: 26%;
    }
    .benefits-row{
        width: 80%;
        margin: 0 auto;
    }
    .benefit{
        width: 22%;
        margin-right: 3%;
    }
    .how-work{
        width: 45%;
    }
    .how-work img{
        width: 100%;
    }
    .key-feature {
        width: 30%;
        margin-right: 3%;
        height: 300px;
    }
    .screenshots {
        width: 45%;
    }
    .screenshots img{
        width: 100%;
    }
    .tabs-row a{
        width: 100%;
    }
    .tab{
        width: 45%;
        height: 160px;
    }
    #tabs-1{
        width: 80%;
        margin: 0 auto;
    }
    #tabs-2{
        width: 80%;
        margin: 0 auto;
    }
    #tabs-3{
        width: 80%;
        margin: 0 auto;
    }
    .downloads {
        width: 25%;
        padding: 4%;
    }
    .downloads img{
        width: 100%;
    }
    .order img{
        width: 100%;
    }
    .order-row .license{
        width: 48%;
    }

    .clients{
        width: 80%;
        margin: 0 auto;
    }
    .clients div{
        margin-left: 0;
    }
    .key-row p{
        text-align: center;
    }
    .change-size p{
        font-size: 14px;
    }
    form.contactform{
        width: 55%;
    }
    form.contactform fieldset{
        width: 100%;
    }
    form.contactform .ctrl{
        width: 100%;
        padding-left: 0px;
    }
    .change-size h3{
        font-size: 18px;
    }
    #promo{
        width: 100%;
    }
    #promo .container .text-block{
        width: 80%;
        margin: 0 auto;
        margin-left: 10%;
    }
    .wide .container h3{
        width: 80%;
        margin: 0 auto;
    }
    .wide .container p{
        width: 80%;
        margin: 0 auto;
    }
    .key-row .text-block .features p{
        text-align: justify;
    }
    .kb-row{
    	width: 80%;
    	margin: 0 auto;
    }
    .change-width .text-block{
        width: 100% !important;
    }
    .key-row .container .text-block{
        width: 80%;
        margin: 0 auto;
    }
    #breadcrumb .container .left{
        width: 50%;
    }
    #breadcrumb .container .right{
        width: 50%;
    }
    #breadcrumb .container .left .breadcrumbs{
        width: 80%;
        margin-left: 20%;
    }
    #breadcrumb .container .right .social-links{
        width: 80%;
        margin-right: 20%;
        text-align: right;
    }
}

/**/
@media all and (max-width : 1405px) {
    .slider .black-bar{
        height: 115px;
    }
    .topnav a {
        padding: 15px 5px;
        font-size: 14px;
    }
/*    .half-container .download-btn {
        margin-right: 10px;
        float: left;
    }*/
    .product-info h1{
        font-size: 30px;
    }
    .product-info .subheader{
        margin-bottom: 15px;
    }
    #tabs ul li {
        width: 31%;
    }
    .slider .ui-state-active a{
        line-height: 2.1;
    }
    .slider .ui-state-default a{
    	line-height: 2.1;
    }
    .product-feature h2{
        font-size: 18px;
    }
    .product-feature p {
        font-size: 14px;
    }
    .product-feature {
        width: 95%;
    }
    .key-feature{
        height: 400px;
    }
    .change-height .key-feature{
        height: 300px !important;

    }
    .key-feature .right h3{
        font-size: 24px;
    }
    .key-row .border-right{
        border-right: 0 !important;
    }
}
/**/
    /* Large Devices, Wide Screens */
@media all and (max-width : 1199px) {
    .slider .black-bar{
        height: 110px;
    }
    .tabs-row a {
        font-size: 20px;
    }
    .topnav{
        margin-right: 0;
    }
    .slick-track {
        width: 100%;
    }
    .product-feature h2 {
        font-size: 15px;
    }
    .kb-row .container .dcenter .discount-btn{
        font-size: 18px;
        text-align: center;
        line-height: 60px;
        width: 210px;
        margin-bottom: 10px;
    }
    #breadcrumb .discount-btn{
        font-size: 20px;
        text-align: center;
        line-height: 60px;
        width: 210px;
    }
    #breadcrumb .breadcrumbs span {
        font-size: 18px;
    }
/*    .half-container .discount-btn{
        font-size: 14px;
        width: 130px;
    }
    .half-container .download-btn{
        font-size: 14px;
        width: 130px;
    }
    .description .download-btn{
        font-size: 14px;
        width: 130px;
    }
    .description .discount-btn{
        font-size: 14px;
        width: 130px;
    }*/
    .downloads {
        width: 96%;
    }
    form.contactform{
        width: 100%;
    }
    .change-size h3{
        font-size: 24px;
    }
    .change-size p{
        font-size: 20px;
    }
    #promo .container .text-block img{
        display: block;
        max-width: 100%;
        height: auto;
        margin: 0 auto;
    }
    .description{
        width: 100%;
        margin: 0 auto;
    }
}
    /* Medium Devices, Desktops */
@media all and (max-width : 991px) {
    .logo {
        width: 165px;
    }
    .logo img{
        width: 100%;
    }
    .topnav a {
        padding: 15px 5px !important;
        font-size: 12px;
    }
    .tabs-row a {
        font-size: 16px !important;
    }
    .tab {
        height: 200px;
    }
    .slider .ui-state-active a {
        line-height: 1.5 !important;
    }
    .slider .ui-state-default a{
    	line-height: 1.5 !important;
    }
    .key-feature {
        width: 47%;
        height: auto;
    }
    .key-feature .right{
        width: 90%;
        font-size: 16px;
        float: left !important;
        margin-right: 3%;
    }
    .key-feature.right{
        float: left;
    }
    .key-feature .right h3 {
        font-size: 16px;
    }
    .key-feature .right p {
        font-size: 14px;
        margin-top: 50px
    }
    #breadcrumb .breadcrumbs a, #breadcrumb .breadcrumbs span{
        font-size: 16px;
    }
    #breadcrumb .social-links a {
        font-size: 18px;
        width: 35px;
        line-height: 35px;
    }
    ul#menu-footer-menu li{
        padding-right: 50px;
    }
    ul#menu-footer-menu a{
        font-size: 16px;
    }
}
/**/
    /* Small Devices, Tablets */
@media all and (max-width : 768px) {
    header{
        height: 96px;
    }
    .topnav{
        display: none;
    }
    .toog{
        display: block;
        position: absolute;
        right: 20%;
        top: 38px;
        z-index: 999;
        color: #fff;
        font-size: 32px;
    }
    .product-info-small h1{
        font-size: 40px;
    }
    .new-menu ul{
        position: absolute;
        top: 80px;
        left: 0;
        background-color: #191919;
        width: 40%;
        z-index: 999;
        text-decoration: blink;
        padding: 30px 30px;
    }
    .new-menu li{
        padding: 10px 20px;
        list-style: none;
    }
    .new-menu a{
        text-decoration: none;
        list-style: none;
        color: #fff;
    }
    .text-block img {
        width: 100%;
    }
    .description{
        width: 100%;
    }
    .news {
        width: 100%;
        margin-left: 0;
    }
    .screenshots {
        width: 100% !important;
    }
    #tabs ul li{
        width: 100% !important;
    }
    .key-feature {
        width: 100% !important;
    }
    .key-row p{
        font-size: 16px;
    }
    .key-feature .right{
       float: left;
       width: 100% !important;
    }

    .footer-block{
        width: 100% !important;
    }
    .reply-form{
        width: 100% !important;
        float: left;
    }
    .tab{
        width: 100%;
        height: auto !important;
    }
    .slick-slide {
        margin: 0 !important;
    }
    .clients {
        width: 100% !important;
    }
    .slick-prev {
        left: 0 !important;
    }
    .slick-next {
        right: 0 !important;
    }
    .how-work {
        width: 100% !important;
    }
    .order {
        width: 100%;
    }
    .order-row .license {
        width: 100%;
    }
    .description .prog-img {
        width: 100%;
        height: auto;
    }
    .slider .black-bar {
        height: 300px;
    }
    .product-info {
        width: 100%;
    }
    .comp-img {
        width: 100%;
    }
/*    .slider .ui-state-active a{
        line-height: 2.1;
    }*/
    .benefit {
        width: 47% !important;
        margin-right: 3%;
        height: 200px;
    }
    .benefits-row .benefit:last-child {
        margin-right: 3%;
        float: left;
    }

    .border-left {
        border-left: none;
        padding-left: 0 !important;
    }
    .description p {
        font-size: 16px;
    }
    .key-row p {
        font-size: 16px;
    }
    .windows{
        display: none;
    }
/*    .download-btn{
        float: left;
    }
    .half-container{
        width: 50%;
    }
    .discount-btn{
        float: right;
    }*/
    .product-description{
        width: 80%;
        margin: 0 auto;
    }
    .product-feature h2:after{
        width: 55%;
    }
    #tabs ul{
    	width: 100%;
    }
    .key-feature{
    	position: relative;
    }
    .key-features-row .key-feature h3{
        position: absolute;
    	top: 7%;
    	left: 22%;
    }
    .change-height .key-feature .right p{
        text-align: center;
    }
    .downloads img{
        height: auto;
    }
    .order-row .license{
        margin-top: 20px;
    }
    .product-feature p {
        font-size: 17px !important;
    }
    .rp4wp-related-post-content a {
        font-size: 16px !important;
        font-weight: 600;
    }
    #promo .container .text-block img {
        width: 50%;
        margin-left: 25%;
        margin-right: 25%;
    }
    .text-block .screenshots img{
        width: 100%;
    }
    ul#menu-footer-menu li{
        padding-right: 15px;
    }
    ul#menu-footer-menu a{
        font-size: 15px;
    }
    #breadcrumb .breadcrumbs a, #breadcrumb .breadcrumbs span{
        font-size: 10px;
        font-weight: 600;
    }
    .social-row .social-links{
        float: none;
        text-align: center;
    }
    .social-padding{
        padding-top: 20px;
    }
    .copyright{
        float: none;
        text-align: center;
    }
    #tabs-1 .btns .half-container.right{
        width: 100%;
    }
    #tabs-1 .btns .half-container{
        width: 100%;
    }
    #tabs-2 .btns .half-container.right{
        width: 100%;
    }
    #tabs-2 .btns .half-container{
        width: 100%;
    }
    #tabs-3 .btns .half-container.right{
        width: 100%;
    }
    #tabs-3 .btns .half-container{
        width: 100%;
    }
    #tabs-1 .download-btn , #tabs-2 .download-btn , #tabs-3 .download-btn{
        float: none;
        margin: 0 auto;
    }
    #tabs-1 .discount-btn, #tabs-2 .discount-btn #tabs-3 .discount-btn{
        float: none;
        margin: 0 auto;
    }
    .slider .half-container{
        width: 100%;
    }
    .slider .half-container .download-btn{
        float: none;
        margin: 0 auto;
    }
    .slider .half-container .discount-btn{
        float: none;
        margin: 0 auto;
    }
/*    .half-container{
        width: 100%;
    }
    .half-container.right{
        width: 100%;
    }
    .half-container .download-btn{
        float: none;
        margin: 0 auto;
    }
    .half-container .discount-btn{
        float: none;
        margin: 0 auto;
    }*/
/*    .client-row .slick-initialized .slick-prev.slick-arrow{
        left: -30px !important;
    }
    .client-row .slick-initialized .slick-next.slick-arrow{
        right: -30px !important;
    }*/
}
@media all and (max-width : 545px) {
    .buttons .download-btn{
        margin: 0 auto;
        float: none;
        margin-bottom: 20px;
    }
    .buttons .discount-btn.right{
        margin: 0 auto;
        float: none;
    }
}
/**/
    /* Extra Small Devices, Phones */ 
@media all and (max-width : 479px) {

    .key-feature .right h3:after{
        content: '';
        top: 55px;
    }
    .key-feature .right h3 {
        font-size: 16px;
        text-align: center;
    }
    .key-feature {
        width: 100% !important;
    }
    .key-feature .right{
       float: left;
       width: 100% !important;
    }
    .key-feature .right h3:after {
        text-align: center;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    .benefit{
        height: 250px !important;
    }
    .key-feature img {
        float: none;
        width: 70px;
        display: block;
        padding-bottom: 5px;
        margin: 0 auto;
    }
/*    .half-container .discount-btn{
        font-size: 11px;
        width: 100px;
    }
    .half-container .download-btn{
        font-size: 11px;
        width: 100px;
    }
    .description .download-btn{
        font-size: 11px;
        width: 100px;
    }
    .description .discount-btn{
        font-size: 11px;
        width: 100px;
    }*/
    .key-features-row .key-feature h3{
    	position: relative;
    	top: auto;
    	left: auto;
    }
    .product-feature{
        width: 93%;
    }
    .product-feature h2:after{
        width: 80%;
    }
    .slider .ui-state-active h2:after{
        width: 80%;
    }
    .rp4wp-related-post-content a {
        font-size: 12px !important;
        font-weight: 600;
    }
    #breadcrumb .container .left {
        width: 100%;
    }
    #breadcrumb .container .left .breadcrumbs {
        width: 80%;
        margin: 0 auto;
        float: none;
        text-align: center;
    }
    #breadcrumb .container .right {
        width: 100%;
    }
    #breadcrumb .container .right .social-links {
        width: 80%;
        margin: 0 auto;
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: center;
        margin-left: 10%;
    }
    .cl p{
        font-size: 12px;
    }
    .cr p{
        font-size: 12px;
    }
/*    .kb-row .container .dcenter .discount-btn {
        font-size: 14px;
        width: 140px;
    }*/
    #promo .container .text-block img {
        display: block;
        width: 70%;
        height: auto;
        margin: 0 auto;
        margin-left: 15%;
        margin-right: 15%;
    }
    ul#menu-footer-menu li{
        padding-right: 10px;
    }
    ul#menu-footer-menu a{
        font-size: 10px;
    }
    .product-info-small h1 {
        font-size: 24px;
    }
    #breadcrumb .breadcrumbs a, #breadcrumb .breadcrumbs span {
        font-size: 13px;
    }
    .cr .dcenter .discount-btn{
        font-size: 14px !important;
        width: 150px !important;
    }
    .new-menu ul{
        width: 50%;
        padding: 30px;
    }
    .comp-img img{
        height: 140px;
		display: block;
    	padding-bottom: 10px;
    	margin: 0 auto;
    }
	#tabs-1 .btns .half-container, #tabs-2 .btns .half-container, #tabs-3 .btns .half-container {
    	margin-bottom: 10px;
	}
}
/**/
    @media all and (max-width : 319px) {
    }